@import url('https://fonts.googleapis.com/css2?family=Sora:wght@400;600&display=swap');

body{
  font-family: 'Sora', sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

h1, h2, h3, h4, h5 {
  font-family: 'Sora', sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

strong, .bold{
  font-weight: 600;
}

.LV_valid_field,
input.LV_valid_field:hover,
input.LV_valid_field:active,
textarea.LV_valid_field:hover,
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
  border: 2px solid #00CC00 !important;
}

.LV_invalid_field,
input.LV_invalid_field:hover,
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover,
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
  border: 2px solid #CC0000 !important;
}

.centered {
  margin: 0 auto;
  display: block;
}

.btnclick {
  cursor: pointer;
}

.padd-0 {
  padding: 0 !important;
}


.cbp-spmenu {
  background: #fff;
  position: fixed;
}


.cbp-spmenu h3 {
  color: #233050;
  font-size: 1.9em;
  padding: 0px;
  margin: 0;
  font-weight: 300;
  background: rgb(255 255 255 / 30%);
}

.cbp-spmenu a {
  display: block;
  color: #174848;
  font-size: 10px;
  text-align: center;
}

.cell-menu {
  border-bottom: 1px solid #6fa5a64d;
}

.cbp-spmenu-vertical {
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1000;
}

.cbp-spmenu-vertical a {
  padding: 8px 20px;
  font-weight: 600;
  font-size: 20px;
}

.cbp-spmenu-vertical a:first-child {
  border-bottom: 0px solid #000301;
  padding: 11px;
}

.cbp-spmenu-right {
  right: -100%;
}

.cbp-spmenu-right.cbp-spmenu-open {
  right: 0px;
}
.cbp-spmenu,
.cbp-spmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.cbp-spmenu-push-toright {
  left: 240px;
}

#showRight {
  float: right;
}

#showRight, #nav-icon2, #nav-icon3, #nav-icon4 {
  border: 1px solid #6fa5a64d;
  border-radius: 4px;
  background: #6fa5a633;
  width: 39px;
  height: 37px;
  position: relative;
  margin: 6px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin-top: 8px;
  margin-bottom: 0px;
  padding: 22px;
}

#showRight span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 63%;
  background: #378080;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  margin: 0 auto;
  display: block;
  text-align: center;
  margin-left: 8px;
}

#showRight span:nth-child(1) {
  top: 10px;
}

#showRight span:nth-child(2) {
  top: 20px;
}

#showRight span:nth-child(3) {
  top: 30px;
}

#showRight.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#showRight.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#showRight.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
@media screen and (max-width: 55.1875em){

  .cbp-spmenu-horizontal {
    font-size: 75%;
    height: 110px;
  }

  .cbp-spmenu-top {
    top: -110px;
  }

  .cbp-spmenu-bottom {
    bottom: -110px;
  }

}

@media screen and (max-height: 26.375em){

  .cbp-spmenu-vertical {
    font-size: 90%;
    width: 246px;
  }

  .cbp-spmenu-left,
  .cbp-spmenu-push-toleft {
    left: -190px;
  }

  .cbp-spmenu-right {
    right: -190px;
  }

  .cbp-spmenu-push-toright {
    left: 190px;
  }
}

.close-menu {
  text-align: right;
      margin-top: 12px;
          float: right;
    width: 44px;
    margin-top: 10px;

}

.close-menu i {
  font-size: 38px;

}

.darkgreen {
  color: #174848;
}

.lightgreen {
  color: #6FA5A6;
}

.green {
  color: #378080;
}

.white {
  color: #fff;
}


.p-bottom {
  margin-bottom: -7px;
}

.grid-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.grid-section-plus {
  padding-top: 60px;
  padding-bottom: 60px;
}

/*-------------- Header ------------------ */
.grid-header a {
  color: #174848;
}

.grid-header {
  border-bottom: 1px solid #6fa5a64d;
  padding-top: 10px;
  padding-bottom: 11px;
}

.cell-header {
  margin-top: 10px;
}

.text-uppercase {
  text-transform: uppercase;
}

.span-texto {
  background: #fff;
  padding-top: 8px;
  border-radius: 24px;
  margin-left: 6px;
  padding-bottom: 10px;
  padding-right: 11px;
}

/* BOTÓN */
.btn-contacto {
  display: inline-block;
  background: #5FA7A3;
  color: #fff;
  padding: 14px 28px;
  border-radius: 30px;
  margin-top: 10px;
  transition: all 0.3s ease;
}

.btn-contacto:hover {
  transform: translateY(-2px);
}

/* AVATARES */
.avatars {
  display: flex;
  align-items: center;
  margin-top: 25px;
}

.avatars img {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 3px solid #fff;
  margin-left: -10px;
}

.avatars img:first-child {
  margin-left: 0;
}

.extra {
  width: 45px;
  height: 45px;
  background: #5FA7A3;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: -10px;
}

.mini-text {
  margin-top: 10px;
  color: #5FA7A3;
}


/* Ajustes visuales para tabs (personaliza con tu paleta) */
.tabs { margin-bottom: 0; }
.tabs .tabs-title a { padding: 10px 22px; border-radius: 40px; font-size: 15px; color: #303030; border: 1px solid #6fa5a64d;}
.tabs .tabs-title.is-active a {
    background: #6fa5a633;
}

.tabs .tabs-title a:hover {
  background: #6fa5a633;
}

.tabs-centered {
    display: flex;
    justify-content: center; /* Centra todos los li */
    gap: 30px; /* Espacio entre tabs, ajustable */
    padding: 0 40px; /* Espacio a los lados dentro del UL */
}

.tabs::before, .tabs::after {
    
    content: none !important;
    
}

.tabs-categories {
  background: none;
  border: none;
  padding: 18px;
}

.tabs-content {
  background: none;
  border: none;
  color: #6F6F6F;
  font-size: 14px;
}

.tabs-content img {
  border-radius: 20px;
}

.tabs-content h4 {
  color: #378080;
}

.tabs-content ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

.tabs-content ul li {
  position: relative;
  padding-left: 23px;
  margin-bottom: 10px;
  color: #378080;
  font-weight: 600;
}

.tabs-content ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 18px;
  height: 18px;

  background-image: url('./img/check.svg'); /* tu svg */
  background-size: contain;
  background-repeat: no-repeat;
}

.cell-degradado {
  background: url(img/degradado.jpg) no-repeat;
  background-size: 371px;
  background-position-y: 0;
  background-position-x: 11px;
}

.p-green-back {
  background: #6fa5a633;
  border-radius: 100px;
  max-width: 300px;
}

.p-green-back img {
  width: 39px;
  margin-left: 7px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.galeria-clinica img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img-main {
  height: 350px;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 15px;
}

.img-small {
  height: 180px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

/* Overlay "ver más" */
.overlay-vermas {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.4);
  
  color: #fff;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.overlay-vermas span {
  font-size: 21px;
    border: 1px solid;
    border-radius: 100px;
    padding: 0;
    margin: 0;
    height: 31px;
    width: 32px;
    padding-left: 5px;
}

.overlay-vermas p {
  margin: 0;
}

.galeria-modal img {
  width: 100%;
  height: 500px;
  object-fit: contain; /* o cover */
}

.close-button {
  z-index: 1000;
}

.section-gray {
  background: #F7F7F7;
}

.especialistas-section {
  padding: 60px 0;
}

.subtitle {
  color: #7F7F80;
}

.title {
  font-size: 40px;
  margin-bottom: 10px;
}

.desc {
  font-size: 14px;
  color: #7F7F80;
}

/* CARD */
.card-doctor {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.card-doctor img {
  width: 100%;
  display: block;
}

/* Overlay */
.card-doctor .overlay {
  position: absolute;
  bottom: 4px;
  left: 4px;
  width: 97%;
  padding: 15px;
  color: #fff;
  background: rgb(255 255 255 / 40%);
  backdrop-filter: blur(3px);
  border-radius: 15px;
}

/* Hover desktop */
@media (min-width: 640px) {
  .card-doctor img {
    transition: transform 0.4s ease;
  }

  .card-doctor:hover img {
    transform: scale(1.05);
  }
}

/* SWIPER */
.swiper {
  padding-bottom: 30px;
}

.swiper-pagination-bullet {
  background: #ccc;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #5FA7A3;
}

.contacto-section {
  min-height: 600px;
}

/* LEFT */
.contacto-left {
 
  padding: 60px;
  background: #174848;
}

.contacto-section {
  background: #174848;
}

.contenido {
  position: relative;
  z-index: 2;
  max-width: 400px;
}

/* RIGHT IMAGE */


/* TEXT */
.subtitle {
  color: #8FAFB3;
  margin-bottom: 10px;
}

.title {
  font-size: 48px;
  line-height: 1.1;
  font-weight: 700;
  margin-bottom: 30px;
}

/* INPUTS */
.input-group-custom {
  position: relative;
  margin-bottom: 15px;
}

.input-group-custom input,
.input-group-custom select {
  width: 100%;
  padding: 14px 16px 14px 50px;
  border-top-right-radius: 10px;
  border: none;
  background: rgba(255, 255, 255, 0.15);
  color: #fff;
  font-size: 16px;
  backdrop-filter: blur(6px);
  transition: all 0.3s ease;
  border-top-left-radius: 10px;
  border-bottom: 1px solid #fff;
}

.input-group-custom select {
  padding: 8px 50px;
}

.input-group-custom input::placeholder {
  color: rgba(255,255,255,0.7);
}

.input-group-custom input:focus,
.input-group-custom select:focus {
  outline: none;
  background: rgba(255,255,255,0.25);
}

/* ICON */
.input-icon {
  position: absolute;
  left: 15px;
  top: 50%;
  /*transform: translateY(-50%);*/
}

.input-icon img {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  z-index: 10;
  display: block;
  position: relative;
}

.icon-select img {
  margin-top: -17px;
}

/* SELECT */
.input-group-custom select {
  appearance: none;
}

/* BUTTON */
.btn-whatsapp {
  background: #5FA7A3;
  padding: 14px 30px;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  margin-top: 15px;
  transition: all 0.3s ease;
}

.btn-whatsapp:hover {
  transform: translateY(-2px);
  background: #4c8f8b;
}

/* RESPONSIVE */
@media (max-width: 640px) {
  .contacto-left {
    padding: 40px 20px;
  }

  .title {
    font-size: 36px;
  }

  .contacto-right {
    min-height: 300px;
  }
}


iframe {
  margin-bottom: -7px;
}

.section-green {
  background: #174848;
}

.div-p-ubicacion {
  padding-top: 30px;
}

/* Encabezados */
.heading {
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 600;
  margin-bottom: 10px;
}

/* Línea divisoria */
.horarios-col {
  position: relative;
}

.horarios-col::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 10%;
  height: 80%;
  width: 1px;
  background: rgba(255,255,255,0.3);
}

/* Responsive */
@media (max-width: 640px) {
  .title {
    font-size: 36px;
  }

  .horarios-col::before {
    display: none;
  }
}

.footer-dcq {
  padding: 40px 0 20px;
  color: #fff;
}

.footer-logo {
  max-width: 120px;
  margin-bottom: 20px;
}

.footer-menu {
  margin-bottom: 20px;
}

.footer-menu li {
  position: relative;
}

.footer-menu li:not(:last-child)::after {
  content: "|";
  margin: 0 10px;
  color: #fff;
}

.footer-menu a {
  color: #fff;
  font-size: 16px;
  padding: 4px;
}

.social-icons {
  margin: 20px 0;
}

.social-icons a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  
  margin: 0 5px;
  font-size: 20px;
}

.privacy {
  display: inline-block;
  margin-top: 10px;
  color: #fff;
}

.footer-bottom {
  border-top: 1px solid rgba(255,255,255,0.3);
  margin-top: 20px;
  padding-top: 15px;
  font-size: 14px;
}

.size-16 {
    width: 4rem;
    height: 4rem;
    transition: transform 0.5s ease;
}

.size-16:hover {
    transform: scale(1.2);
}

.size-16 {
    transform-origin: center;
}

.menu-footer {
  margin-top: 50px;
}
/*----- Footer ------*/

footer {
  background: #378080;
  color: #fff;
}

footer a {
  color: #fff;
}

.tabs-mobile-scroll {
  overflow-x: auto;
  flex-wrap: nowrap; /* 👈 clave */
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; /* Firefox */
}

.tabs-mobile-scroll::-webkit-scrollbar {
  display: none; /* Chrome */
}

.tabs-mobile-scroll .tabs-title {
  flex: 0 0 auto; /* 👈 evita que se encojan */
}

@media (max-width: 640px) {
  .footer-menu {
    flex-direction: column;
    align-items: center; /* centra */
  }

  .footer-menu li {
    margin-bottom: 10px;
  }
  .footer-menu li:not(:last-child)::after {
    display: none;
  }

   .tabs-mobile-scroll {
    overflow-x: auto;
    flex-wrap: nowrap;
    white-space: nowrap;
  }

  .tabs-mobile-scroll .tabs-title {
    flex: 0 0 auto;
  }

  .tabs-centered {
    display: flex;
    justify-content: left; /* Centra todos los li */
    gap: 10px; /* Espacio entre tabs, ajustable */
    padding: 0 24px; /* Espacio a los lados dentro del UL */
  }
  h2, .h2 {
    font-size: 2.25rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
  }
  h1, .h1 {
    font-size: 2.5rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
  }
  .reveal {
    top: 0;
    left: 0;
    width: 100%;
    max-width: none;
    height: 100%;
    height: auto;
    min-height: auto;
    margin-left: 0;
    border: 0;
    border-radius: 0;
  }
}

@media screen and (max-width: 420px) {
  
}
